@misc{banierink2019a,
  author = {Banierink, Hester and Ten Duis, Kaj and de Vries, Rob and Wendt, Klaus and Heineman, Erik and Reininga, Inge and IJpma, Frank and Blank, Robert Daniel},
  doi = {10.1371/journal.pone.0216809},
  editor = {},
  issn = {1932-6203},
  keywords = {Accidents, Activities of Daily Living, Age, Aged, Aged, 80 and over, Analysis, Biology and Life Sciences, Comorbidity, Complications, Cross-Sectional Studies, Disabilities, Disability, Elderly, Elderly patients, Emergency medical care, Epidemiology, Fatalities, Female, Fracture, Fractures, Fractures, Bone - mortality, Fractures, Bone - physiopathology, Fractures, Bone - therapy, Geriatrics, Health aspects, Humans, Immobilization, Injuries, Internet, Male, Medical research, Medicine and Health Sciences, Mortality, Older people, Patient outcomes, Patients, Pelvic Bones - injuries, Pelvic fractures, Pelvis, People and Places, Population, Proms (Parties), Quality of life, Questionnaires, Rehabilitation, Risk analysis, Risk Factors, Surgery, Systematic review, Time, Trauma, Trauma Severity Indices},
  note = {Pelvic ring injuries in the elderly often occur after low-energy accidents. They may result in prolonged immobilization, complications and an intense rehabilitation process. The aim of this study was to assess mortality, physical functioning and quality of life (QoL) in elderly patients with pelvic ring injuries.
  A cross-sectional study was performed including all elderly patients (≥ 65 years) admitted for a pelvic ring injury between 2007-2016. Mortality and survival were evaluated and patient reported outcome measures (PROMs) were used to assess physical functioning (SMFA) and QoL (EQ-5D). These were compared to age-matched normative data from the general Dutch population.
  A total of 153 patients, with a mean age of 79 years (SD 8) at the time of injury, were included in this study. The mortality rate was 20% at 30 days, 27% at 1 year and 41% at 3 years of follow-up. All six patients with a type C fracture died within 30 days. Analyses of the 153 patients showed that increasing age, fracture type C and Injury Severity Score (ISS) were all independent risk factors for mortality. Eventually, after excluding patients that died (N = 78) or were unable to contact (N = 2), 73 patients were eligible for follow-up, of which 53 patients (73%) responded. Mean Short Musculoskeletal Function Assessment (SMFA) scores were respectively 67.4 (function index), 65.2 (bother index), 66.5 (lower extremity), 60.4 (activities of daily living) and 68.2 (emotion). Mean EuroQuol-5D (EQ-5D) score was 0.72. Overall, physical functioning and quality of life were significantly decreased in comparison with normative data from the general population.
  Elderly people who sustain a pelvic ring injury should be considered as a fragile population with substantial mortality rates. The patients who survived demonstrated a substantially lower level of physical functioning and quality of life in comparison with their age-matched peers from the general population.
  IV, therapeutic study.},
  publisher = {United States: Public Library of Science},
  series = {PloS one, 2019-05, Vol.14 (5), p.e0216809-e0216809},
  title = {Pelvic ring injury in the elderly: Fragile patients with substantial mortality rates and long-term physical impairment},
  url = {https://dx.doi.org/10.1371/journal.pone.0216809},
  year = {2019}
}
